Subject: Be Our Agent

From: "FANADEX INC." <[email-masked]>
Date: Sat, 3 Mar 2007 07:54:34 -0600

Dear Sir/Madam,

Would you like to work online from home and get paid weekly?

FANADEX INC. needs a representative in the United States and Canada. You can work online from home and get paid weekly. This Job proposal can be taken as a part time job as it has no negative effect to your present job status.

I presently run a textile and fabrics firm I inherited from my late Dad here in the London UK and as our part of our Multi Level Marketing scheme, we need capable hands to act representative/book keeper in the United States and  Canada on behalf our company.

We are into various clothing materials, batiks, assorted fabrics and traditional costume, major exporters e.t.c. We have our clients we supply weekly all over Canada and USA.

WHAT YOU NEED TO DO FOR US:

The international money transfer tax for legal entities (companies) in United 
Kingdom is 25%, whereas for the individual it is only 7%. It yields the company lesser profit if we are to work that way, while tax for international money transfer made by a 
private individual is 7% .Hence your assistance!

We need agents to receive payment for our industrial rubber products in bank wire transfers and to resend the money to us via Western Union Money Transfer in UK while the tax shall be 7% 
instead of 25% which will absolutely favor our company.

JOB DESCRIPTION:

1.  Receive payment from Clients by wire transfer 
2. Cash Payments at your Bank 
3. Deduct 10% which will be your commission on each payment processed.
4. Forward the balance after deducting of 10% commission to offices which shall be 
provided by us as  soon as the fund becomes available.

HOW MUCH WILL YOU EARN: 

10% from each operation! For instance: you receive $5000 via  wire transfer on our behalf. You will cash the money and keep $500 (10% from $5000) for yourself! At the beginning your commission will equal 10%, though later it will increase up to 12%!

ADVANTAGES: You do not have to go out; you will work as an independent 
contractor right from your home or office. Your job is absolutely legal. You can 
earn up to $3000-4000 monthly depending on time will spend on this job. You do 
not need any capital to start. You can do the Work easily without leaving or 
affecting your present Job. The employees who make more efforts and work harder 
has strong possibility of becoming managers.  Anyway our employees never leave 
us due to our excellent work condition.

Note:

The average monthly income is about $10,000 , and this job takes only 3-7 hours 
per week.

This job is very challenging and you should understand it. We are looking only 
for the Honest and Open – Hearted Individual who satisfies our requirements and 
glad to offer this job position to you.

If our proposal interest you, Do get back to us with your detailed information 
as listed below.

Names:
Address:
Age:
City:
Zip Code:
State:
Home Phone:
Cell Phone:
Gender:
Marital Status:

I AWAIT YOUR URGENT RESPONSE.

Warmest Regards,

Dr Steven Smith
CEO
FANADEX INC.
Green Hammerton York
Yorkshire YO26 8EQ
TEL: +44-7040117936
EMAIL:[email-masked]